/*------------------------------------------------------------------
[ Validation / .form-group ]
*/
.form-horizontal .form-group {
    margin-left: -15px;
    margin-right: -15px;
}
.form-group {
    margin-bottom: 15px;
}
.form-group label.error {
  color: #B94A48;
  font-size: 12px;
  font-weight: 600;
  position: relative;
  top: 5px;
  padding: 4px 8px;
  margin-bottom: 1em;
  color: #FFF;
  background: #B94A48;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
}

.form-group label.error::after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #B94A48;
  position: absolute;
  top: -6px;
  left: 7px;
}
label.error::after{
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #B94A48;
  position: absolute;
  top: -6px;
  left: 7px;
}
.form-group.error {
  padding-bottom: .5em;
}
.form-group.error div.clean {
  display: none;
}
.form-group.success span.error {
  display: none !important;
}
.form-group.success span.error::after {
  border: none;
}
.form-group.success div.clean {
  position: relative;
  display: inline-block;
  width: 15px;
  height: 15px;
}
.form-group.success input + div.clean,
.form-group.success select + div.clean,
.form-group.success textarea + div.clean {
  /*left: 8px;*/
}

.table
{
	margin-bottom:0;
}

.modal-open
{
color:#000000;
}
.modal-title
{
	font-size:18px;
}
.modal-dialog{left:auto;}

/* CSS ADDED FOR WORK DIARY */
.week{
  background: #39ADE4 !important;
  color: white;
}
.today{
  background: #005883 !important;
  color: white;
}
.calendarDairy{
  background: #267298 !important;
  color: white;
}
.wkDiary{
  background: #39ADE4;
  color: white !important;
}
.taskMang{
  background: #267298;
  color: white !important;
}
.wkDiary a{
  color: white !important;
}


